#include "CommandlineOptions.hh"
#include "Options.hh"
#include "ComputeTriangs.hh"

int main(const int argc, const char** argv) {
  using namespace topcom;

  CommandlineOptions::init(argc, argv);
  return ComputeTriangs(Options::FIND_FLIPS
			| Options::OUTPUT_TRIANGS).run();
}

// eof points2flips.cc
